{
  "block.farmersdelight.stove": "Herd",
  "block.farmersdelight.cooking_pot": "Kochtopf",
  "block.farmersdelight.basket": "Korb",
  "block.farmersdelight.cutting_board": "Schneidbrett",
  "block.farmersdelight.oak_pantry": "Eichenholzküchenschrank",
  "block.farmersdelight.birch_pantry": "Birkenholzküchenschrank",
  "block.farmersdelight.spruce_pantry": "Fichtenholzküchenschrank",
  "block.farmersdelight.jungle_pantry": "Tropenholzküchenschrank",
  "block.farmersdelight.acacia_pantry": "Akazienholzküchenschrank",
  "block.farmersdelight.dark_oak_pantry": "Schwarzeichenholzküchenschrank",
  "block.farmersdelight.crimson_pantry": "Karmesinholzküchenschrank",
  "block.farmersdelight.warped_pantry": "Wirrholzküchenschrank",
  "block.farmersdelight.rope": "Strohseil",
  "block.farmersdelight.safety_net": "Sicherheitsnetz",
  "block.farmersdelight.tatami": "Tatamiblock",
  "block.farmersdelight.full_tatami_mat": "Volle Tatamimatte",
  "block.farmersdelight.half_tatami_mat": "Halbe Tatamimatte",
  "block.farmersdelight.organic_compost": "Organischer Kompost",
  "block.farmersdelight.rich_soil": "Reichhaltige Erde",
  "block.farmersdelight.rich_soil_farmland": "Reichhaltiger Ackerboden",
  "block.farmersdelight.carrot_crate": "Karrotenkiste",
  "block.farmersdelight.potato_crate": "Kartoffelkiste",
  "block.farmersdelight.beetroot_crate": "Rote-Beete-Kiste",
  "block.farmersdelight.cabbage_crate": "Weißkohlkiste",
  "block.farmersdelight.tomato_crate": "Tomatenkiste",
  "block.farmersdelight.onion_crate": "Zwiebelkiste",
  "block.farmersdelight.rice_bale": "Reisbündel",
  "block.farmersdelight.rice_bag": "Reissack",
  "block.farmersdelight.straw_bale": "Strohbündel",

  "block.farmersdelight.tomatoes": "Tomatenpflanze",
  "block.farmersdelight.cabbages": "Weißkohlpflanze",
  "block.farmersdelight.onions": "Zwiebelpflanze",
  "block.farmersdelight.rice_crop": "Reispflanze",
  "block.farmersdelight.rice_upper_crop": "Reispflanze",
  "block.farmersdelight.brown_mushroom_colony": "Braune Pilzkolonie",
  "block.farmersdelight.red_mushroom_colony": "Rote Pilzkolonie",

  "block.farmersdelight.wild_cabbages": "Wildweißkohl",
  "block.farmersdelight.wild_tomatoes": "Tomatenstrauch",
  "block.farmersdelight.wild_onions": "Wildzwiebel",
  "block.farmersdelight.wild_carrots": "Wildkarotten",
  "block.farmersdelight.wild_potatoes": "Wildkartoffeln",
  "block.farmersdelight.wild_beetroots": "Wildrüben",
  "block.farmersdelight.wild_rice": "Wildreis",

  "block.farmersdelight.apple_pie": "Apfelkuchen",
  "block.farmersdelight.sweet_berry_cheesecake": "Süßbeerenkäsekuchen",
  "block.farmersdelight.chocolate_pie": "Schokokuchen",

  "item.farmersdelight.tomato": "Tomate",
  "item.farmersdelight.cabbage": "Weißkohl",
  "item.farmersdelight.onion": "Zwiebel",
  "item.farmersdelight.rice": "Reis",
  "item.farmersdelight.cabbage_seeds": "Weißkohlsamen",
  "item.farmersdelight.tomato_seeds": "Tomatensamen",
  "item.farmersdelight.rice_panicle": "Reisrispe",

  "item.farmersdelight.straw": "Stroh",
  "item.farmersdelight.canvas": "Canvas",
  "item.farmersdelight.tree_bark": "Baumrinde",

  "item.farmersdelight.tomato_sauce": "Tomatensauce",
  "item.farmersdelight.fried_egg": "Spiegelei",
  "item.farmersdelight.milk_bottle": "Milchflasche",
  "item.farmersdelight.hot_cocoa": "Heiße Schokolade",
  "item.farmersdelight.wheat_dough": "Teigball",
  "item.farmersdelight.raw_pasta": "Rohe Nudeln",
  "item.farmersdelight.pumpkin_slice": "Kürbisscheibe",
  "item.farmersdelight.cabbage_leaf": "Weißkohlblatt",
  "item.farmersdelight.minced_beef": "Hackfleisch",
  "item.farmersdelight.beef_patty": "Rindfleischbulette",
  "item.farmersdelight.chicken_cuts": "Rohe Hühnchenstücke",
  "item.farmersdelight.cooked_chicken_cuts": "Gebratene Hühnchenstücke",
  "item.farmersdelight.bacon": "Roher Speck",
  "item.farmersdelight.cooked_bacon": "Gebratener Bacon",
  "item.farmersdelight.cod_slice": "Rohe Kabeljauscheibe",
  "item.farmersdelight.cooked_cod_slice": "Gebratene Kabeljauscheibe",
  "item.farmersdelight.salmon_slice": "Rohe Lachsscheibe",
  "item.farmersdelight.cooked_salmon_slice": "Gebratene Lachsscheibe",
  "item.farmersdelight.mutton_chops": "Rohe Hammelkoteletts",
  "item.farmersdelight.cooked_mutton_chops": "Gebratene Hammelkoteletts",
  "item.farmersdelight.ham": "Schinken",
  "item.farmersdelight.smoked_ham": "Räucherschinken",

  "item.farmersdelight.pie_crust": "Kruste",
  "item.farmersdelight.cake_slice": "Kuchenstück",
  "item.farmersdelight.apple_pie_slice": "Apfelkuchenstück",
  "item.farmersdelight.sweet_berry_cheesecake_slice": "Süßbeerenkäsekuchenstück",
  "item.farmersdelight.chocolate_pie_slice": "Schokokuchenstück",
  "item.farmersdelight.fruit_salad": "Fruchtsalat",
  "item.farmersdelight.sweet_berry_cookie": "Süßbeerenkeks",
  "item.farmersdelight.honey_cookie": "Honigkeks",
  "item.farmersdelight.melon_popsicle": "Melonenstieleis",

  "item.farmersdelight.earthworm": "Erdwurm",

  "item.farmersdelight.flint_knife": "Feuersteinküchenmesser",
  "item.farmersdelight.iron_knife": "Eisenküchenmesser",
  "item.farmersdelight.golden_knife": "Goldküchenmesser",
  "item.farmersdelight.diamond_knife": "Diamantküchenmesser",
  "item.farmersdelight.netherite_knife": "Netheritküchenmesser",

  "item.farmersdelight.barbecue_stick": "Barbecuespieß",
  "item.farmersdelight.egg_sandwich": "Eiersandwich",
  "item.farmersdelight.chicken_sandwich": "Hühnchensandwich",
  "item.farmersdelight.hamburger": "Hamburger",
  "item.farmersdelight.bacon_sandwich": "Specksandwich",
  "item.farmersdelight.mutton_wrap": "Hammelfleisch Wrap",
  "item.farmersdelight.dumplings": "Teigtaschen",
  "item.farmersdelight.stuffed_potato": "Gefüllte Kartoffel",
  "item.farmersdelight.cabbage_rolls": "Salat Rollen",

  "item.farmersdelight.cooked_rice": "Gekochter Reis",
  "item.farmersdelight.mixed_salad": "Gemischter Salat",
  "item.farmersdelight.nether_salad": "Nether Salat",
  "item.farmersdelight.beef_stew": "Rindfleischeintopf",
  "item.farmersdelight.chicken_soup": "Hühnersuppe",
  "item.farmersdelight.vegetable_soup": "Gemüsesuppe",
  "item.farmersdelight.fish_stew": "Fischeintopf",
  "item.farmersdelight.fried_rice": "Gebratener Reis",
  "item.farmersdelight.pumpkin_soup": "Kürbissuppe",
  "item.farmersdelight.baked_cod_stew": "Gebackener Kabeljaueintopf",
  "item.farmersdelight.noodle_soup": "Nudel Suppe",

  "item.farmersdelight.pasta_with_meatballs": "Nudeln mit Fleischbällchen",
  "item.farmersdelight.pasta_with_mutton_chop": "Nudeln mit Hammelkotelett",
  "item.farmersdelight.roasted_mutton_chops": "Gebratene Hammelkoteletts",
  "item.farmersdelight.steak_and_potatoes": "Steak und Kartoffeln",
  "item.farmersdelight.vegetable_noodles": "Gemüsenudeln",
  "item.farmersdelight.ratatouille": "Ratatouille",
  "item.farmersdelight.squid_ink_pasta": "Pasta mit Tintenfischtinte",
  "item.farmersdelight.grilled_salmon": "Gegrillter Lachs",

  "block.farmersdelight.roast_chicken_block": "Backhähnchen",
  "item.farmersdelight.roast_chicken": "Ein Stück honigglasierter Schinken",
  "block.farmersdelight.stuffed_pumpkin_block": "Gefüllter Kürbis",
  "item.farmersdelight.stuffed_pumpkin": "Eine Portion gefüllter Kürbis",
  "block.farmersdelight.honey_glazed_ham_block": "Honigglasierter Schinken",
  "item.farmersdelight.honey_glazed_ham": "Ein Teller von Honigglasierter Schinken",
  "block.farmersdelight.shepherds_pie_block": "Hirtenkuchen",
  "item.farmersdelight.shepherds_pie": "Telller mit Hirtenkuchen",

  "item.farmersdelight.dog_food": "Hundefutter",
  "item.farmersdelight.horse_feed": "Pferdefutter",

  "effect.farmersdelight.nourished": "Genährt",
  "effect.farmersdelight.comfort": "Komfort",

  "effect.farmersdelight.nourished.0.desc": "Verhindert hungerverlust, es sei denn es wird Leben regeneriert.",
  "effect.farmersdelight.comfort.0.desc": "Gibt immuinität gegenüber Hunger, Langsamkeit und Schwäche",

  "enchantment.farmersdelight.backstabbing": "Hinterhalt",
  "enchantment.farmersdelight.backstabbing.desc": "Mehr Schaden durch Angriffe von hinten.",

  "itemGroup.farmersdelight.main": "Farmer's Delight",

  "farmersdelight.container.cooking_pot": "Kochtopf",
  "farmersdelight.container.cooking_pot.served_on": "Serviert auf: %s",
  "farmersdelight.container.basket": "Korb",
  "farmersdelight.container.pantry": "Holzküchenschrank",

  "farmersdelight.tooltip.cooking_pot.empty": "Leer",
  "farmersdelight.tooltip.cooking_pot.single_serving": "Hält 1 Portion:",
  "farmersdelight.tooltip.cooking_pot.many_servings": "Hält %s Portionen:",

  "farmersdelight.tooltip.dog_food.when_feeding": "Verleiht, wenn es an gezähmte Wölfe verfüttert wird:",
  "farmersdelight.tooltip.horse_feed.when_feeding": "Verleiht, wenn es an gezähmtes Pferde verfüttert wird:",

  "farmersdelight.advancement.root": "Farmer's Delight",
  "farmersdelight.advancement.root.desc": "Eine neue Welt des Geschmacks erwartet dich!",
  "farmersdelight.advancement.craft_knife": "Jagen und sammeln",
  "farmersdelight.advancement.craft_knife.desc": "Stelle ein Messer her um mehr Material von Pflanzen und Tieren zu sammeln",
  "farmersdelight.advancement.plant_rice": "Wurzeln eintauchen",
  "farmersdelight.advancement.plant_rice.desc": "Pflanze Reis in seichtes Wasser",
  "farmersdelight.advancement.plant_all_crops": "Fruchtfolge",
  "farmersdelight.advancement.plant_all_crops.desc": "Baue alles Obst, Gemüse, Pilz und Wurzel an, dass du finden kannst!",
  "farmersdelight.advancement.get_ham": "Schwein-y Todd",
  "farmersdelight.advancement.get_ham.desc": "Benutze ein Küchenmesser, um Schinken von Schweinen zu bekommen.",
  "farmersdelight.advancement.harvest_straw": "Nach Strohhalmen greifen",
  "farmersdelight.advancement.harvest_straw.desc": "Ernte krautige Pflanzen und Feldfrüchte Küchenmesser ab, um Stroh zu bekommen.",
  "farmersdelight.advancement.get_rich_soil": "Pflanzenfutter",
  "farmersdelight.advancement.get_rich_soil.desc": "Lass organischen Kompost zersetzen bis er zu reichhaltiger Erde wird.",
  "farmersdelight.advancement.get_mushroom_colony": "Pilz-Königreich",
  "farmersdelight.advancement.get_mushroom_colony.desc": "Pflanze Pilze in Dunkelheit auf reichhaltiger Erde, dass sie eine Pilzkolonie formen. Nutze eine Schere, um sie zu ernten",
  "farmersdelight.advancement.obtain_netherite_knife": "Brennend Heiß",
  "farmersdelight.advancement.obtain_netherite_knife.desc": "Benutze ein Netheritbarren, um ein Küchemesser zu machen.",

  "farmersdelight.advancement.place_campfire": "Leuchtfeuer entzündet",
  "farmersdelight.advancement.place_campfire.desc": "Platziere ein Lagerfeuer um dich für die Nacht warmzuhalten",
  "farmersdelight.advancement.place_stove": "Schmeiß den Grill an",
  "farmersdelight.advancement.place_stove.desc": "Erlange einen Herd",
  "farmersdelight.advancement.place_cooking_pot": "Essen fertig!",
  "farmersdelight.advancement.place_cooking_pot.desc": "Platziere einen Kochtopf und fang an zu kochen!",
  "farmersdelight.advancement.drink_hot_cocoa": "Aphoteke-o-lade",
  "farmersdelight.advancement.drink_hot_cocoa.desc": "Trink eine Flasche heißer Schokolade, um einen gefährlichen Effekt abzuschütteln.",
  "farmersdelight.advancement.eat_comfort_food": "Warm und gemütlich",
  "farmersdelight.advancement.eat_comfort_food.desc": "Suppen und Eintöpfe sind toll um Kälte und Krankheit fernzuhalten!",
  "farmersdelight.advancement.eat_nourishing_food": "Mahlzeit",
  "farmersdelight.advancement.eat_nourishing_food.desc": "Ein herzhafter Teller Essen wird dich für eine gute Weile ernähren!",
  "farmersdelight.advancement.place_feast": "Eines König würdig",
  "farmersdelight.advancement.place_feast.desc": "Deck den Tisch für ein Festessen!",
  "farmersdelight.advancement.use_cutting_board": "Pass auf deine Finger auf",
  "farmersdelight.advancement.use_cutting_board.desc": "Benutz ein Schneidebrett um mit deinem Werkzeug ein paar Items aufzuteilen",
  "farmersdelight.advancement.master_chef": "Chefkoch",
  "farmersdelight.advancement.master_chef.desc": "Esse eine Portion von jedem verfügbaren Mahl!",

  "farmersdelight.subtitles.cooking_pot.boil": "Kochtopf kocht",
  "farmersdelight.subtitles.cutting_board.knife_cut": "Messer schneidet",
  "farmersdelight.subtitles.stove.crackle": "Herd knistert",

  "farmersdelight.block.feast.use_container": "Du brauchst ein(e)(n) %s ,um dies zu essen.",

  "farmersdelight.jei.cooking": "Kochen",
  "farmersdelight.jei.cutting": "Schneidebrett",
  "farmersdelight.jei.decomposition": "Kompostierung",
  "farmersdelight.jei.decomposition.light": "Beschleunigt durch Sonnenlicht",
  "farmersdelight.jei.decomposition.fluid": "Beschleunigt durch benachbartes Wasser",
  "farmersdelight.jei.decomposition.accelerators": "Beschleunigt durch benachbarte Aktivatoren (siehe unten)",
  "farmersdelight.jei.info.straw": "Eine trockene Pflanzenfaser, die bei der Herstellung verwendet wird. Wird erhalten durch Schneiden von grasähnlichen Pflanzen und Pflanzen mit einem Messer."
}
